PhpGKit 'connexion.php' Remote File Include Vulnerability

Bugtraq ID: 28526
Class: Input Validation Error
CVE: CVE-2008-6491
Remote: Yes
Local: No
Published: Mar 31 2008 12:00AM
Updated: Apr 16 2015 06:04PM
Credit: ZoRLu
Vulnerable: Denis Moinel PHPGKit 0.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus